My Oracle Support Banner

Upgrading WebLogic from WebLogic 8.1 SP4 to WebLogic 8.1 SP6 (Doc ID 880153.1)

Last updated on JULY 02, 2019

Applies to:

Oracle Transportation Management - Version 5.5.06 to 5.5.06 [Release 5.5]
Information in this document applies to any platform.
***Checked for relevance on 02-Dec-2011***


Purpose

Upgrading WebLogic from WebLogic 8.1 SP4 to WebLogic 8.1 SP6 is a requirement for updating Oracle Transportation Management 5.5 (any version) to CU 6. Here are the steps that need to be followed when upgrading WebLogic.

Further Reference

See the following notes about 5.5 CU6:

Scope

The intended audience is the end user that is installing the Oracle Transportation Management 5.5 CU6 update installer.

Details

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Purpose
 Further Reference
Scope
Details
 If you are installing WebLogic 8.1 SP6 over top of WebLogic 8.1 SP4:
 If you are installing WebLogic 8.1 SP6 in a different location:
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.